Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Mozilla Firefox
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Mozilla Firefox
ID: SUSE-SU-2014:1458-2
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 11 SP2 LTSS
Datum: Fr, 21. November 2014, 22:53
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1574
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1575
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1576
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1577
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1578
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1581
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1583
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1585
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1586
Applikationen: Mozilla Firefox

Originalnachricht

   SUSE Security Update: Security update for MozillaFirefox
______________________________________________________________________________

Announcement ID: SUSE-SU-2014:1458-2
Rating: important
References: #900941 #905056 #905528
Cross-References: CVE-2014-1574 CVE-2014-1575 CVE-2014-1576
CVE-2014-1577 CVE-2014-1578 CVE-2014-1581
CVE-2014-1583 CVE-2014-1585 CVE-2014-1586

Affected Products:
SUSE Linux Enterprise Server 11 SP2 LTSS
______________________________________________________________________________

An update that fixes 9 vulnerabilities is now available. It
includes three new package versions.

Description:


This version update of Mozilla Firefox to 31.2.0ESR brings improvements,
stability fixes and also security fixes for the following CVEs:

CVE-2014-1574, CVE-2014-1575, CVE-2014-1576 ,CVE-2014-1577, CVE-2014-1578,
CVE-2014-1581, CVE-2014-1583, CVE-2014-1585, CVE-2014-1586

It also disables SSLv3 by default to mitigate the protocol downgrade
attack known as POODLE.

This update fixes some regressions introduced by the previously released
update.

Security Issues:

* CVE-2014-1574
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1574>
* CVE-2014-1575
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1575>
* CVE-2014-1576
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1576>
* CVE-2014-1577
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1577>
* CVE-2014-1578
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1578>
* CVE-2014-1581
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1581>
* CVE-2014-1583
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1583>
* CVE-2014-1585
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1585>
* CVE-2014-1586
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1586>

Indications:

Everybody should update.

Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 11 SP2 LTSS:

zypper in -t patch slessp2-firefox31-201411-9973

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server 11 SP2 LTSS (i586 s390x x86_64) [New Version:
3.17.2,31.2.0esr and 4.10.7]:

MozillaFirefox-31.2.0esr-0.11.11.1
MozillaFirefox-branding-SLED-31.0-0.5.5.1
MozillaFirefox-translations-31.2.0esr-0.11.11.1
libfreebl3-3.17.2-0.3.1
mozilla-nspr-4.10.7-0.3.3
mozilla-nspr-devel-4.10.7-0.3.3
mozilla-nss-3.17.2-0.3.1
mozilla-nss-devel-3.17.2-0.3.1
mozilla-nss-tools-3.17.2-0.3.1

- SUSE Linux Enterprise Server 11 SP2 LTSS (s390x x86_64) [New Version:
3.17.2 and 4.10.7]:

libfreebl3-32bit-3.17.2-0.3.1
mozilla-nspr-32bit-4.10.7-0.3.3
mozilla-nss-32bit-3.17.2-0.3.1


References:

http://support.novell.com/security/cve/CVE-2014-1574.html
http://support.novell.com/security/cve/CVE-2014-1575.html
http://support.novell.com/security/cve/CVE-2014-1576.html
http://support.novell.com/security/cve/CVE-2014-1577.html
http://support.novell.com/security/cve/CVE-2014-1578.html
http://support.novell.com/security/cve/CVE-2014-1581.html
http://support.novell.com/security/cve/CVE-2014-1583.html
http://support.novell.com/security/cve/CVE-2014-1585.html
http://support.novell.com/security/cve/CVE-2014-1586.html
https://bugzilla.suse.com/show_bug.cgi?id=900941
https://bugzilla.suse.com/show_bug.cgi?id=905056
https://bugzilla.suse.com/show_bug.cgi?id=905528
?keywords=8991d7c7c8912dadb27442e31693b8a0

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung